## org.eclipse.datatools.sqltools.schemaobjecteditor.ui.util
Class SQLUtil

    java.lang.Object
      org.eclipse.datatools.sqltools.schemaobjecteditor.ui.util.SQLUtil

    public class SQLUtil

extends java.lang.Object

Constructor Summary
`SQLUtil()`

Method Summary
`static java.lang.String` `unquote(java.lang.String quoted)` remove the surrounding quotation mark and restore 2 successive quotation marks to 1

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SQLUtil

    public SQLUtil()

Method Detail

### unquote

    public static java.lang.String unquote(java.lang.String quoted)

  remove the surrounding quotation mark and restore 2 successive quotation marks to 1

  Parameters:
    `quoted` -
  Returns: